/*
Theme Name:     D92
Theme URI:      n/a
Template:       kadence
Author:         USI Media
Author URI:     n/a
Description:    This theme is optimized for a pizza Restaurant
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/

/* 
main.content{
    padding: 0!important;
  }
  
  body#top .flex_column_table.av-equal-height-column-flextable.av-kyye05l0-c9f3766f91b7da94d2a48071bf202561{
    margin: 0!important;
  }
   */

/* 
-----------------
PLUGIN STYLES
-----------------
*/
/* cf7 */
.wpcf7.input[type="submit"] {
    border: 1px solid rgb(79, 5, 5)!important;
}
.wpcf7.input[type="submit"], .wpcf7-form-control.has-spinner.wpcf7-submit input[type="submit"], #wpcf7-f1251-p2-o1 > form > input[type="submit"], .wpcf7-form-control.has-spinner.wpcf7-submit input[type="submit"], input[type="submit"], input[type="submit"]:hover
{
    background:#fff !important;
    color:rgb(79, 5, 5)!important
}

/* CRM Entries */
.vx_entries_table {
    background-color:#ccc !important;
}

table .vx_entries_table{
    display:none !important;
}
table { display:none !important;
}
.vx_entries_table.tablesorter.tablesorter-default.tablesorter7998c7f590b9a, .tablesorter-default .tablesorter-header {
    margin-left:5em !important;
    padding-left:5em !important;
    background-position:right !important;
}

.tablesorter-header td {
    margin-right: 5em !important;
    min-width:200px !important;
}

.tablesorter-header-inner {
    padding-right:10px !important;
}